
/*.custom-alert {
    background-color: #cce5ff;
    border-left: 4px solid #007bff;
    color: #004085;
    padding: 1rem;
    border-radius: 0.25rem;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    margin-bottom: 1rem;
    display: flex;
    align-items: center;
    width: 100%;
    max-width: 100%;
} */

/* Felső Zöld, Alsó piros*/


/*
.custom-alert {
    background-color: #d4edda;
    border-left: 4px solid #28a745;
    color: #155724;
    padding: 1rem;
    border-radius: 0.25rem;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    margin-bottom: 1rem;
    display: flex;
    align-items: center;
    width: 100%;
    max-width: 100%;
}
*/
.custom-alert {
    background-color: #f8d7da;
    border-left: 4px solid #dc3545;
    color: #721c24;
    padding: 1rem;
    border-radius: 0.25rem;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    margin-bottom: 1rem;
    display: flex;
    align-items: center;
    width: 100%;
    max-width: 100%;
}


.custom-alert svg{
    width: 1.25rem;
    height: 1.25rem;
    margin-right: 0.5rem;
    fill: currentColor;
}

.custom-alert span{
    flex-grow: 1;
}
